/*
 Theme Name:   cpaw
 Template:     Divi
*/


@import url("../Divi/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */


/* Image HotSpot */
.cq-hotspot-label {
    min-width: 200px !important;
}

@media only screen and ( max-width:760px ) {
    #image-map {display:none;}
}





/* HOMEPAGE STYLES */

.page-id-2 .et_pb_fullwidth_header_subhead {
  font-size: 20px;
}

.page-id-2 .et_pb_button_one {
  background-color:#944e2a;
}

.page-id-2 .et_pb_button_two {
  background-color:#d94022;
}




/* FULL HEADER STYLES */
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1, .et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
  text-shadow: 1px 1px 1px #666;
}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
  margin-bottom:20px;
}








/* OUR VISION PAGE */

.et_pb_blurb_container h4 {
  text-align:center;
}

.et-pb-icon {margin-top:-30px;}



.et_pb_bg_layout_light.et_pb_module.et_pb_button {
color: #d7572d;
}



/* header mobile remix */
@media screen and (max-width: 768px){
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content{
		padding: 20px 0 80px;
		margin: 0;
		width: 100%;
	}

	.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1{
		font-size: 22px !important;
		line-height: 1.35;
		margin: 0 -10px 15px;
	}

	.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead{
		font-size: 16px !important;
	}

	.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content a.et_pb_more_button{
		font-size: 16px;
		padding: 5px 18px;
		margin: 0 35px 10px !important;
		display: block;
	}
}


/* FOOTER STYLES */

.footer-widget .et_pb_widget h3 {
    color: #fff;
    font-size: 20px;
}
.footer-widget .et_pb_widget a {
    color: #fff;
    text-decoration: none;
}
.footer-widget .et_pb_widget a:hover {
    text-decoration: underline;
}